1. 5ed02d8 Bump ossf/scorecard-action from 2.4.4 to 2.5.0 by Gary Gregory · 2 days ago master
  2. 98bac6f Bump github/codeql-action from 4.38.3 to 4.39.0 by Gary Gregory · 3 days ago
  3. 0f0b813 Bump actions/setup-java from 6.0.1 to 6.1.0 by Gary Gregory · 6 days ago
  4. 00df153 Bump org.apache.commons:commons-parent from 105 to 106 by Gary Gregory · 6 days ago
  5. 5a7991f Bump Apache Commons Parent from 105 to 106 (#484) by Gary Gregory · 6 days ago
  6. 506c23c Bump github/codeql-action/analyze from 4.37.5 to 4.38.3 by Gary Gregory · 8 days ago
  7. b672085 Revert "Bump github/codeql-action/analyze from 4.37.5 to 4.38.3" by Gary Gregory · 9 days ago
  8. ef61c40 Bump github/codeql-action/analyze from 4.37.5 to 4.38.3 by Gary Gregory · 9 days ago
  9. 941e8b7 Bump actions/upload-artifact from 7.0.1 to 7.0.2 by Gary Gregory · 9 days ago
  10. 4b2684b Add github.autolink_jira by Gary Gregory · 14 days ago
  11. 6658742 Update GH CI from Java 26 to 27 by Gary Gregory · 3 weeks ago
  12. d241331 Bump org.apache.commons:commons-lang3 from 3.20.0 to 3.21.0 by Gary Gregory · 3 weeks ago
  13. 652c8fa Bump org.apache.commons:commons-lang3 from 3.20.0 to 3.21.0 (#482) by Gary Gregory · 3 weeks ago
  14. 0102514 Bump github/codeql-action from 4.38.1 to 4.38.2 by Gary Gregory · 4 weeks ago
  15. 685de7e Protect main branches by Gary Gregory · 5 weeks ago
  16. ff771d8 Protect main branches by Gary Gregory · 5 weeks ago
  17. e254e23 Bump github/codeql-action/* from 4.37.9 to 4.38.1 by Gary Gregory · 5 weeks ago
  18. 69af032 Bump actions/setup-java from 6.0.0 to 6.0.1 by Gary Gregory · 5 weeks ago
  19. 5f1f7b1 Bump org.apache.commons:commons-parent from 104 to 105. by Gary Gregory · 7 weeks ago
  20. 0334e02 Bump github/codeql-action/analyze from 4.37.8 to 4.37.9. by Gary Gregory · 8 weeks ago
  21. 47c681d Bump actions/setup-java from 5.7.0 to 6.0.0. by Gary Gregory · 8 weeks ago
  22. f1c8e54 Bump github/codeql-action/init from 4.37.7 to 4.37.8 by Gary Gregory · 8 weeks ago
  23. 1d4dd42 Bump org.apache.commons:commons-parent from 103 to 104. by Gary Gregory · 9 weeks ago
  24. d7f9a3e Bump codeql-action from 4.37.6 to 4.37.7 by Gary Gregory · 9 weeks ago
  25. bfed1b3 Bump actions/setup-java from 5.6.0 to 5.7.0 by Gary Gregory · 3 months ago
  26. 4d0c8ab Bump github/codeql-action from 4.37.3 to 4.37.6. by Gary Gregory · 3 months ago
  27. acb5500 Javadoc by Gary Gregory · 3 months ago
  28. 4564d4c Bump ossf/scorecard-action from 2.4.3 to 2.4.4. by Gary Gregory · 3 months ago
  29. 702c8a6 Bump github/codeql-action from 4.37.1 to 4.37.3 by Gary Gregory · 3 months ago
  30. 1caa898 FileItemInputIteratorImpl.findNextItem() now uses the max file count (#481). by Gary Gregory · 3 months ago
  31. aa257c0 Remove trailing whitespace by Gary Gregory · 3 months ago
  32. cead254 Use final by Gary Gregory · 3 months ago
  33. 9eff2e6 Use final by Gary Gregory · 3 months ago
  34. 1ea4786 Add @Override by Gary Gregory · 3 months ago
  35. 5c2723d Add @Override by Gary Gregory · 3 months ago
  36. 56de2bb Use final by Gary Gregory · 3 months ago
  37. 422edc8 No need to nest by Gary Gregory · 3 months ago
  38. dce34d2 Use final by Gary Gregory · 3 months ago
  39. 90280c4 Use final by Gary Gregory · 3 months ago
  40. 87064e0 FileItemInputIteratorImpl.findNextItem() now uses the max file count. (#481) by Gary Gregory · 3 months ago
  41. 22fd81b Add file cleaner tests by Gary Gregory · 3 months ago
  42. cb2e61d Add Java 28-ea as an experimental build to GH CI. by Gary Gregory · 3 months ago
  43. 0db4b5c Rename test class by Gary Gregory · 3 months ago
  44. 4ef233d Add JakartaServletFileUploadGetItemIteratorTest and by Gary Gregory · 3 months ago
  45. a088cf1 Add JavaxFileUploadFileCountLimitTest by Gary Gregory · 3 months ago
  46. d0a1985 Better internal names by Gary Gregory · 3 months ago
  47. a0cca52 Better parameter name by Gary Gregory · 3 months ago
  48. 3a7661e Add JakartaFileUploadFileCountLimitTest by Gary Gregory · 3 months ago
  49. 25cd4bd Bump actions/checkout from 7.0.0 to 7.0.1 by Gary Gregory · 3 months ago
  50. f594b51 Better parameter name by Gary Gregory · 3 months ago
  51. 2ebfe13 Bump org.apache.commons:commons-parent from 102 to 103. by Gary Gregory · 3 months ago
  52. 5d4fa4a Bump github/codeql-action from 4.37.0 to 4.37.1 by Gary Gregory · 3 months ago
  53. 49a2fcf Bump actions/setup-java from 5.5.0 to 5.6.0 by Gary Gregory · 3 months ago
  54. 5cfa56a Ignore invalid RFC 2231 extended value so it cannot erase a valid by Gary Gregory · 3 months ago
  55. 8930645 Sort members. by Gary Gregory · 3 months ago
  56. e45f383 Ignore invalid RFC 2231 extended value so it cannot erase a valid filename (#479) by alhuda · 3 months ago
  57. e951b5f Reject malformed base64 payload in RFC 2047 decodeWord (#478). by Gary Gregory · 3 months ago
  58. d492799 Reject malformed base64 payload in RFC 2047 decodeWord (#478) by alhuda · 3 months ago
  59. e66b073 Bump actions/setup-java from 5.4.0 to 5.5.0 by Gary Gregory · 3 months ago
  60. 0db105f Match RFC 2047 encoding token case-insensitively in decodeWord (#476). by Gary Gregory · 3 months ago
  61. b44c5e8 Match RFC 2047 encoding token case-insensitively in decodeWord (#476) by alhuda · 3 months ago
  62. 3e28315 Reject truncated percent-encoding in RFC2231Utils.decodeText (#475) by alhuda · 3 months ago
  63. c4a8492 Javadoc by Gary Gregory · 3 months ago
  64. 6876687 Javadoc by Gary Gregory · 3 months ago
  65. 19bd216 Javadoc by Gary Gregory · 3 months ago
  66. 62ff664 Bump github/codeql-action from 4.36.3 to 4.37.0 by Gary Gregory · 4 months ago
  67. 1639821 Bump github/codeql-action from 4.36.2 to 4.36.3 by Gary Gregory · 4 months ago
  68. 2cef37d Flip null test by Gary Gregory · 4 months ago
  69. d43a1a4 Normalize spelling by Gary Gregory · 4 months ago
  70. e189dea Bump actions/setup-java from 5.3.0 to 5.4.0 by Gary Gregory · 4 months ago
  71. 655b70e Javadoc by Gary Gregory · 4 months ago
  72. 3395434 Bump actions/cache from 6.0.0 to 6.1.0 by Gary Gregory · 4 months ago
  73. ac6e6de Bump actions/cache from 5.0.5 to 6.0.0. by Gary Gregory · 4 months ago
  74. 6347610 Bump actions/setup-java from 5.2.0 to 5.3.0 by Gary Gregory · 4 months ago
  75. 38bdc5a Create temporary upload file with owner-only permissions (#473). by Gary Gregory · 4 months ago
  76. 571f4aa Create temporary upload file with owner-only permissions (#473) by alhuda · 4 months ago
  77. 7df53e4 Sort members by Gary Gregory · 4 months ago
  78. 9d049d2 RFC2231Utils decodeText - Incorrect handling of percent encoded text (#472). by Gary Gregory · 4 months ago
  79. 1fe568a RFC2231Utils decodeText - Incorrect handling of percent encoded text (#472) by Chenjp · 4 months ago
  80. 4252da4 Bump actions/checkout from 6.0.3 to 7.0.0. by Gary Gregory · 4 months ago
  81. b1cee8d Update legacy GitHub links in CONTRIBUTING.md by Gary Gregory · 4 months ago
  82. d5efb06 Bump org.apache.commons:commons-parent from 101 to 102. by Gary Gregory · 4 months ago
  83. ced7ec2 Bump GH CI actions/dependency-review-action from 4.9.0 to 5.0.0 by Gary Gregory · 5 months ago
  84. a42b099 Bump GH CI actions/checkout from 6.0.2 to 6.0.3 by Gary Gregory · 5 months ago
  85. dd62f9a Bump org.apache.commons:commons-parent from 100 to 101 by Gary Gregory · 5 months ago
  86. 7958e1e Bump github/codeql-action from 4.36.0 to 4.36.2 by Gary Gregory · 5 months ago
  87. a63fae4 Bump github/codeql-action from 4.35.5 to 4.36.0 by Gary Gregory · 5 months ago
  88. c8537a9 Bump org.apache.commons:commons-parent from 99 to 100 by Gary Gregory · 5 months ago
  89. 7fa36db Bump github/codeql-action from 4.35.4 to 4.35.5 by Gary Gregory · 5 months ago
  90. 1c30139 Bump github/codeql-action from 4.35.3 to 4.35.4 by Gary Gregory · 5 months ago
  91. 8da74df Implement stricter checks for fields using RFC 2231 / RFC 5987 (#470) by Mark Thomas · 5 months ago
  92. 5e1a1e1 Remove blank line by Gary Gregory · 6 months ago
  93. d0acc40 Bump github/codeql-action from 4.35.2 to 4.35.3 by Gary Gregory · 6 months ago
  94. 844aa56 Add Java 26 by Gary Gregory · 6 months ago
  95. 3f21e3b Bump org.apache.commons:commons-parent from 98 to 99 by Gary Gregory · 6 months ago
  96. 78fa703 Bump commons-io:commons-io from 2.21.0 to 2.22.0. by Gary Gregory · 6 months ago
  97. d1fb7b6 Bump github/codeql-action from 4.35.1 to 4.35.2 by Gary Gregory · 6 months ago
  98. 3458a86 Bump actions/upload-artifact from 7.0.0 to 7.0.1 by Gary Gregory · 6 months ago
  99. 5593fae Bump actions/cache from 5.0.4 to 5.0.5 by Gary Gregory · 6 months ago
  100. 5563b08 Bump org.apache.commons:commons-parent from 97 to 98 by Gary Gregory · 7 months ago